#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:26 JST 2000
imageTitle=Image Manager
host=cookie \u3092\u30BB\u30C3\u30C8\u3057\u305F\u30B5\u30FC\u30D0\:
canImages=\u30B5\u30A4\u30C8\u306F \u753B\u50CF\u3092\u30ED\u30FC\u30C9\u3067\u304D\u308B
can=\u30B5\u30A4\u30C8\u306F cookie \u3092\u30BB\u30C3\u30C8\u3067\u304D\u308B
domain=cookie \u3092\u9069\u7528\u3059\u308B\u30C9\u30E1\u30A4\u30F3\:
cannotImages=\u30B5\u30A4\u30C8\u306F \u753B\u50CF\u3092\u30ED\u30FC\u30C9\u3067\u304D\u306A\u3044
cannot=\u30B5\u30A4\u30C8\u306F cookie \u3092\u30BB\u30C3\u30C8\u3067\u304D\u306A\u3044
